.footer1{
	background: #333 url() no-repeat center bottom;
	padding-bottom:10px;
}
.copyright_info{
	background: #333;
}
.span6{
width: 50%;
float: left;
  position: relative;
  min-height: 1px;
  /*padding-left: 15px;*/
      margin-right: 10px;
}
.extra-text{
	color: #ddd;
font-size: 16px;
line-height: 25px;
font-weight: 300;
text-align: center;
padding-top:150px;
}
.newsletter_two{
	margin-top: 30px;
}
.pricing-tables-helight-two {
width: 26%;
}
.pricing-tables-two{
width:24%;
}
a.but_shopping_cart {
padding: 10px 22px 10px 22px;
background: rgba(0, 0, 0, 0);
border: 1px solid rgba(144, 144, 144, 0.27);

padding-top: 10px !important;
padding-bottom: 10px !important;
margin-top: 17px;

}
.fa-shopping-cart{

display:inline !important;

}
.framed-box{
float:right;
width:25%;
}
.but_download{
font-family: 'Open Sans',sans-serif;
	padding: 10px 22px 10px 22px;
	margin: 0px 0px 0px 0px;
background-color:#0099cc;
color: white !important;
border-color: rgba(255, 255, 255, 0);
	border-bottom: 1px solid #909090;
font-weight: 600;
}
.but_download:hover{
background-color:#00abde;
color: white !important;
}
a.but_download{
background-color:#0099cc;
}
a.but_download:hover{
background-color:#00abde;
}
.pricing-text-list{
padding: 30px 20px 10px 20px !important;
}
.framed-box{
    margin-bottom: 44px;
margin-top: 1px;
}
.text-msrp{
text-decoration: line-through;
font-size:20px;
margin-bottom: 17px;
margin-top: -20px;
}
.pesbox{
float: left;
width: 100%;
padding: 8% 8% 13% 8%;
background-color: #fff;
border-radius: 4px;
text-align: left;
-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.1);
box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.pesimg{
float: left;
margin-top: -42px;
margin-left: 50px;
}
.pesimg strong{
color: #13afeb;
font-weight: normal;
}
ul.nav li a.active{
padding-bottom: 29px;
}
.navbar-nav li a{
padding-top:28px;
}
.navbar-nav li{
margin-bottom: -5px;
}

.acc-trigger a {

  padding: 21px 20px 21px 44px;

}
span.acc-trigger a{
	font-size:22px;
}
.acc-trigger.active a {
  color: #1da4dd;
  background-position: 14px -48px;
  cursor: default;
}
.acc-trigger a {
  background: url(https://thyromate.com/templates/images/elements/accordion-ico.png) no-repeat 14px 23px;
}
.sharepost li {
    background-color: rgba(255, 255, 255, 1) !important;
}
.pricing-tables-helight-two .title{
  border-top: 3px solid #0893c9;
  border-bottom: 1px solid #1cb7f3;
background-color: #0aa4df;
}


.pricing-tables-helight-two .price
{
background-color: #13afeb;
}
.pricing-title{
padding-top: 27px !important;
  padding-bottom: 7px !important;
}
.rw-words
{
text-indent: 10px;
}
.rw-words span
{
  height: 40px;
}

.rw-words-1 span:nth-child(5) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  -ms-animation-delay: 8s;
  animation-delay: 8s;
  color: #fff;
}
.rw-words-1 span {
  position: absolute;
  opacity: 0;
  overflow: hidden;
  color: #fff;
  -webkit-animation: rotateWord 10s linear infinite 0s;
  -moz-animation: rotateWord 10s linear infinite 0s;
  -o-animation: rotateWord 10s linear infinite 0s;
  -ms-animation: rotateWord 10s linear infinite 0s;
  animation: rotateWord 10s linear infinite 0s;
}
ul.nav li a{
font-size: 17px;
padding-left:15px;
padding-right:15px;
}
.navbar-nav li{
 margin-left: 10px;
}

.j2store-cart-table{
text-align: left;
border-spacing: 0px;
  border: 0px solid #ddd;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.cart-footer
{
border-spacing: 0px;
border: 0px solid #ddd;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;

}
.carttotal{

 float: right;
  width: 48%;
padding-right: 15px;
  margin-top: 2%;
}
.estimate{
float:left;
}
.j2store-cart-table tbody tr td
{

border: 0px solid #ddd;
border-right: 1px solid #ddd;
}
.cart-footer tbody tr td
{

border: 0px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}


.j2store-cart-table thead tr th
{
border: 0px solid #ddd;
border-bottom: 2px solid #ddd;
  border-right: 1px solid #ddd;
}
.remove-icon
{

}
div.remove-icon:hover {
  background: url("https://thyromate.com/images/remove-over.png") no-repeat scroll 0 0 transparent;
}
.input-mini{
display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

  display: inline;
  width: 46px;
  border-radius: 0px;
  margin-bottom: 10px;

background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;

-webkit-appearance: none;
}
.input-mini:focus{
box-shadow: 0 0 5px rgba(81, 203, 238, 1);

  border: 1px solid rgba(81, 203, 238, 1);
}
.quantity{
width: 18%;
}
.itemtable{


}
.totaltable{
width: 16.3%;
}
.one_fourth p
{
  height: 150px;
}

.media-box-container{
			-webkit-border-radius: 200px !important;
       		   -moz-border-radius: 200px !important;
                    border-radius: 200px !important;
        }

.thumbnail-overlay i.fa, .thumbnail-overlay i.fa:hover {
  background: #09b0dd !important;
}
.media-boxes-load-more-button{
display:none;
}
.menu_main{
z-index:99 !important;
}
.media-box-image{
border-radius: 200px !important;
}
.media-box-container{
-webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(34,25,25,0);
  -moz-box-shadow: 0 0px 0px rgba(34,25,25,0);
  -o-box-shadow: 0 0px 0px rgba(34,25,25,0);
  -ms-box-shadow: 0 0px 0px rgba(34,25,25,0);
  box-shadow: 0 0px 0px rgba(34,25,25,0);
width: 270px !important;
-webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
height:425px;
}
.media-box-image
{
width:220px !important;
height:220px !important;
  margin-left: auto;
  margin-right: auto;
}
.media-box-image div[data-width][data-height]{
width:220px !important;
height:220px !important;
}
.media-box-content{
  padding-left: 0px;
  padding-right: 0px;
}
.secondlast{
left: 50% !important;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 700px;
  margin: 20px auto;
}
#trueHeader {
  z-index: 999;
}
.media-box-text p{
font-size: 15px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	width: auto;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}


.cart-footer
{
border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

table.j2store-cart-table td.cart-line-subtotal, table.cart-footer td
{
border-right: 1px solid #ddd;
}

.alert{
  color: #4a84bc;
  border-color: #c6e3ff;
  background-color: #e6f3ff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #bbb;
  margin-bottom: 20px;
  font-size: 13px;


}
.alert-notice{
  padding: 10px;
}
.close{
  width: 10px;
  height: 10px;
  float: right;
  border: none;
  margin: 5px;
  cursor: pointer;
  font-size: 0px;
  background: url(/templates/hoxa/images/icon-remove.png) no-repeat center top;
cursor: pointer;
}
#trueHeader #logo{
min-height: 60px;
  margin-top: 18px;
}
.parallax_sec5 .appicons1
{
padding-top:20px;
padding-bottom:20px;
}
.parallax_sec5 .appicons1 i{
  margin-right: 18px;
}
.guaranteeimg{
margin-left:0px;
}
.cont-list img{
height:200px;
}
@media only screen and (max-width: 767px) and (min-width: 480px){
.feature_section10 .left {
  margin-top: 1060px;
}
}
.cart-thumb-image img {
width:auto !important;
height:100px !important;
}
.j2store-cart-buttons .buttons-left {
float:right;
}
.j2store-cart-table .remove-icon
{
margin-bottom:0px;
}
.btn
{

min-width:20px;
}
.footer1 .one_half
{
float: none;
width: 100%;
}
.center
{
text-align: center;
}



@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
@media only screen and (max-width: 479px){
    .navbar-toggle{
    margin-top: 71px;
    }
	.logo{
	margin-top: -12px;
	}
		select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox{
		    width: 100%;
	}
    }

}

@media only screen and (max-width: 479px){
   .feature_section10 {
     background-size: 95%; 
    padding: 0px 0px 0px 0px;
  }
  .feature_section10 .left{
  margin-top: 240%;
  }
  .feature_section10 .right{
    margin-top: -30%;
    margin-bottom: -25%;
  }
.pricing-tables-two {
    width: 100%;
}
.pricing-tables-helight-two {
    width: 100%;
}
.framed-box {
    float: none;
    width: 90%;

}

.firsthelpbox {
    margin-top: 615%;
}
.footer1 .custom div{
    float: none !important;
    width: 100% !important;
}
.footer1 .custom img{
    width: 320px !important;
}
.newsletter_two .left {
    padding-top: 25px !important;
}
.newsletter_two input.enter_email_input {
    width: 300px;
}
.secondlast {
    left: 0% !important;
}
}

@media only screen and (max-width: 999px) and (min-width: 768px){
.secondlast {
    left: 0% !important;
}
.menu_main {
    width: 63%;
}
.logo {
    width: 36%;
}
}
.blog_post h3 {
    width: 100%;
}
.blog_postcontent ul li {
    list-style-type: square;
    margin-left: 4%;
}
.category-list li {
list-style: none;
}
ul.post_meta_links li
{
list-style: none;
margin-left: 0%;
}
.col_1_3 {
    width: 33%;
    float: left;
}

.col_1_3:nth-of-type(even) {
    width: 34%;
}
.media-box-container{
    height: 455px;
}
.j2store-myprofile .well
{
	    background-color: rgba(245, 245, 245, 0);
    border: 1px solid rgba(227, 227, 227, 0);
}

.j2store-myprofile .tabs li a:after {
    left: 0%;
}
.myprofile-address-control-edit a {
    display: block;
    width: 115px !important;
    height: 45px !important;
    /* background: #4E9CAF; */
    padding: 10px !important;
    text-align: center !important;
    border-radius: 5px !important;
    color: white !important;
    font-weight: bold !important;
	}
	.myprofile-address-control-delete a {
		  display: block !important;
    width: 115px !important;
    height: 45px !important;
    /* background: #4E9CAF; */
    padding: 10px !important;
    text-align: center !important;
    border-radius: 5px !important;
    color: white !important;
    font-weight: bold !important;
	}

#button-account{
	margin-top:40px;
}
.j2store .row-fluid {
	    display: flex;
		margin-left: 10px;
}
.j2store .span5{
	    width:50%;
}
.j2store .row-fluid .span5 label
{
	    display: block;
		margin-top: 10px;
}
.j2store_register_fields input {
	margin-top: 15px;
}
input[type="radio"], input[type="checkbox"] {
display: inline;
    line-height: normal;
    height: auto;
	}
	.j2store-cart .row-fluid{
		display:block;
		margin-left: 0px;
	}
	.j2store-cart-table .input-mini{
		display:inline-block;
	}
	#j2storeOrderGuestForm label {
		    margin-top: 10px;
	}
	.footer1 .jmoddiv
	{    
	margin-top: 30px;
	}
	.alert-success{
		    padding: 10px;
    text-transform: capitalize;
	}
	.blog_post p{
    font: 16px 'Open Sans', sans-serif;
    font-weight: normal;
    line-height: 27px;
	}
	.alert-warning{
		display:none;
	}
	.coupon{
		margin-left: 15px;
    margin-bottom: 11px;
	}
	.coupon input[type="text"]{
		margin-bottom: 11px;
	}
	
	.product-qty input[type="text"], .product-qty input[type="number"] {
    height: 40px;
	}
	

	
	@media only screen and (max-width: 767px) and (min-width: 480px)
	{
.menu_main {
    float: none;
    width: 90%;
    margin: 0 auto;
    margin-top: 70px;
    margin-left: 0px;
}
	}
	.buttons-right  .cart-checkout-button{
		float:left;
	}
	
.paypalbutton {
	float:right;
	
	    background: url(https://www.thyromate.com/images/paypalexpress.png) no-repeat;
    background-size: 162px;
    cursor: pointer;
    border: none;
	width: 162px;
    height: 31px;
}
	.paypalbutton:hover{
		filter: brightness(95%);
	}
	
.buttons-right .btn{
	background-url: ("https://www.thyromate.com/images/icon-cc.png");
    background-image: url(https://www.thyromate.com/images/icon-cc.png);
    background-repeat: no-repeat;
    background-position: 12px 9px;

    padding-left: 42px;
}

.paypalbutton {
    min-width: 50px;
    text-decoration: none;
    min-width: 40px;
    line-height: 14px;
    padding: 0 100px;
    font-size: 16px;
    padding: 12px 23.63636364px 13px;
    font-size: 14px;
    min-width: 152px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans",Helvetica,Arial,Sans-serif;
    display: inline-block;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
    border: 0;
    border-radius: 6px;
    -webkit-transition: background-color 300ms,color 300ms;
    -moz-transition: background-color 300ms,color 300ms;
    -ms-transition: background-color 300ms,color 300ms;
    transition: background-color 300ms,color 300ms;
    color: #323a45;
    background: #e3e3e3;
    text-transform: none;
    transition: background-color 300ms,color 300ms;
    color: #323a45 !important;
    background: #e3e3e3;
    text-transform: none;
    line-height: 15px;
    font-size: 16px;
    font-size: 15px;
    min-width: 220px;
    float: right;
    background-color: #e3e3e3;
    color: #fff;
    font-weight: 400;

    width: 220px;

    margin: 0 auto;
    line-height: 34px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: 600;
    padding: 0px;

    background-attachment: relative;
    background-position: relative;

    background-image: url(https://thyromate.com/images/paypalicon2.png);
    background-repeat: no-repeat;
    background-position: 137px 10px;
padding-right: 67px;
    background-position: right 25px bottom 7px;
    height: 34px;
	}
	
	@media (max-width: 999px)
{
.navbar-collapse.pull-right {
    background: rgba(30, 30, 30, 0);
	    height: 100% !important;
}
.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}


}

@media only screen and (max-width: 1050px)
	{
		.footer1 .custom div:not(.newsletter_two){
			float:none !important;
			width:100% !important;
		}
	}
body{
	    overflow-wrap: break-word;
}


	